# translation of kfile_ps.po to zh_CN
# Copyright (C) 2003 Free Software Foundation, Inc.
# Mai Hao Hui <mhh@126.com>, 2002
# Xiong Jiang <jxiong@offtopic.org>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ps\n"
"POT-Creation-Date: 2004-06-27 01:19+0200\n"
"PO-Revision-Date: 2003-01-16 00:30-0500\n"
"Last-Translator: Mai Hao Hui <mhh@126.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kfile_ps.cpp:43
msgid "General"
msgstr "常规"

#: kfile_ps.cpp:44
msgid "Title"
msgstr "标题"

#: kfile_ps.cpp:45
msgid "Creator"
msgstr "创建者"

#: kfile_ps.cpp:46
msgid "Creation Date"
msgstr "创建日期"

#: kfile_ps.cpp:47
msgid "For"
msgstr "目的"

#: kfile_ps.cpp:48
msgid "Pages"
msgstr "页数"

#~ msgid "Creation date"
#~ msgstr "创建日期"
